﻿.region {
 list-style: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -1em;
 font-weight: bold;
 }
 
.venueTable
{
    border-style:hidden;
}
.venueRow
{
    border-style:hidden;
    border-width: 0px;
    padding: 0px 0px 0px 0px ;
    margin:0px 0px 0px 0px;
}
.venueNameCell
{
    border-style:hidden;
    border-width: 0px;
    padding:0px 0px 0px 2px ;
    margin:0px 0px 0px 0px;
    text-indent: 0em;
    font-weight:normal;
}
.WhosHotCell
{
    border-style:hidden;
    border-width: 0px;
    padding:0px 5px 0px 5px ;
    margin:0px 5px 0px 5px;
    text-indent: 0em;
    font-weight:normal;
    white-space:nowrap;
}
.venueTimeCell
{
    border-style:hidden;
    border-width: 0px;
    padding: 0px 0px 0px 0px ;
    margin:0px 0px 0px 0px;
    text-indent: -1em;
    font-weight:normal;
}
table th {
    padding: 6px 5px;
    text-align: left;
    background-color:transparent;
    border: hidden 0px transparent;
}
div#rssincl-box-332257
{
    margin-right:auto;
    margin-left:auto;
    width:100%;
}

 
